<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:id="@+id/listview_background_shape">
    <corners android:radius="8dp" />
    <padding android:top="14dp" android:bottom="14dp"
            android:left="12dp" android:right="12dp"/>
    <solid android:color="@color/colorAccent" />
</shape>